﻿@media print {
    .SLSolutionsDataEntryMultilineTextBox, .SLSolutionsDataEntryTextBox {
        font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
        font-size: 1em !important;
        font-size: 15px !important;
        color: black !important;       
    }

    .GridViewAlternatingRowStyle td, .GridViewRowStyle td {
        padding: 2px 5px 2px 5px !important;
        vertical-align: middle !important;
        page-break-inside: avoid !important;
    }
}

GridViewControlStyle {
    margin-right: 0px;
    font-size: 0.95em;
    border: 0px none;
}

.GridViewHeaderStyle { 
    background-color: #515151;
    color: white;
    padding: 8px;
}

.GridViewHeaderStyle a {
    font-size: 0.95em;
    color: #FFFFFF;
}

.GridViewHeaderStyle th {
    vertical-align: top;
    padding: 8px;
    font-size:0.92em;
    white-space: normal;
    border-right: white 2px solid;
    text-align:center;
}

.GridViewHeaderStyle th:last-child {
    border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
     border-right: none !important;
}

.GridViewHeaderStyle th:first-child {
    border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
}

.GridViewHeaderAsc th a {
    background: url("/Images/arrow-move-up-dark.png") right center no-repeat;
    background-size: auto 15px;
    padding-right: 20px;
}

.GridViewHeaderDesc th a {
    background: url("/Images/arrow-move-down-dark.png") right center no-repeat;
    background-size: auto 15px;
    padding-right: 20px;
}

.GridViewFooterStyle {
    background-color: #2f4f4f;
    color: White;
    text-align: center;
}

.GridViewFooterStyle td {
    padding: 3px;
    white-space: normal;
}

.GridViewPager {
	background: #eeeeee;	
}

.GridViewPager table {
    margin: 5px 0;
}

.GridViewPager tr {
    border-bottom: 0 !important;
}

.GridViewPager td {
    border-width: 0;
    padding: 0px 3px !important;
    font-weight: bold;
    line-height: 1em;
    font-size: 0.95em;
    border: 0 !important;
}

.GridViewPager a {
    color: #6D8DA8;
    text-decoration: none;
}

.GridViewPager a:hover {
    color: #6ab5ff;
    text-decoration: none;
}

.GridViewControlStyle td .SLSolutionsNoRecords {
	border: 2px #c2d2e8 solid !important;
	font-weight: bold;
}

.GridViewControlStyle td {
	vertical-align: middle;
	padding: 0;
	border-bottom: #f8fcfd solid 1px;
}

.GridViewAlternatingRowStyle {
    font-size: 0.97em;
    color: #404040;
    background-color: aliceblue;
}

.GridViewAlternatingRowStyle td {
    padding: 5px 6px 2px 6px;
    border-right: solid 2px #eeeeee;
    border-bottom: aliceblue solid 1px;
}

.GridViewAlternatingRowStyle td:last-child {
	border-right: none !important;
}

.GridViewRowStyle {
	font-size: 0.97em;
	color: #404040;
	background: white;
}

.GridViewRowStyle td {
    padding: 5px 6px 2px 6px;
    border-right: solid 2px #eeeeee;
    border-bottom: aliceblue solid 1px;
}

.GridViewRowStyle tr:last-child td {
    border-bottom: aliceblue solid 2px !important;
}

.GridViewRowStyle td:last-child {
	border-right: none !important;
}

.GridViewSelectedRowStyle td {
    color: #404040;
    background-color: #6AB5FF;
    border-right: solid 2px #eeeeee;
    border-bottom: solid 1px #6AB5FF;
    padding: 4px 6px 2px 6px;
}

.GridViewSelectedRowStyle td:last-child {
    border-right: none !important;
    background-color: #6AB5FF;
    
 }

.GriViewSelectedRowStyleNone {
    font-size: 0.97em;
    color: #404040;
    background-color: aliceblue;
}

.TimetableTable .GridViewRowStyle td {
    border-bottom: solid 1px #cdd1de;
    border-top: solid 1px #cdd1de;
    font-size:0.85em !important;
}

.TimetableTable .GridViewAlternatingRowStyle td {
    border-bottom: solid 1px #cdd1de;
    border-top: solid 1px #cdd1de;
    font-size: 0.85em !important;
}

/* Sub grid View */
.SLSolutionsSubGridView {
    width: 70%;
    width: -webkit-calc(100% - 20px);
    width: -moz-calc(100% - 20px);
    width: calc(100% - 20px);
    margin-left: 20px;
    margin-bottom: 2px;
    margin-top: 1px;
    border:0;
}

.SLSolutionsSubGridView2 {
    width: 90%;
    width: -webkit-calc(100% - 20px);
    width: -moz-calc(100% - 20px);
    width: calc(100% - 20px);
    margin-left: 20px;
    margin-bottom: 2px;
    margin-top: 1px;
    border: 0;
}

.SLSolutionsSubGridViewProgressive {
    width: 99%;
    width: -webkit-calc(99%);
    width: -moz-calc(99%);
    width: calc(99%);
    margin-bottom: 2px;
    margin-top: 1px;
    border: none !important;
}

.SLSolutionsSubGridView, .SLSolutionsSubGridView2, .SLSolutionsSubGridViewProgressive {
    text-align: left;
    color: #404040;
}

.SLSolutionsSubGridView th, .SLSolutionsSubGridView2 th, .SLSolutionsSubGridViewProgressive th {
    font-size: 0.92em;
    background-color: #515151;
    color: white;
    padding: 4px;
    border-right: 1px solid white;
    text-align: center;
}

.SLSolutionsSubGridView th:last-child, .SLSolutionsSubGridView2 th:last-child, .SLSolutionsSubGridViewProgressive th:last-child {
    border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
}

.SLSolutionsSubGridView th:first-child, .SLSolutionsSubGridView2 th:first-child, .SLSolutionsSubGridViewProgressive th:first-child {
        border-top-left-radius: 5px;
        -webkit-border-top-left-radius: 5px;
        -moz-border-radius-topleft: 5px;
}

.SLSolutionsSubGridView td, .SLSolutionsSubGridView2 td, .SLSolutionsSubGridViewProgressive td {
	padding: 2px 5px 2px 5px;
	font-size: 0.95em;
	color: #404040;
	border: solid 1px #eeeeee !important;
}

.SLSolutionsSubGridViewProgressiveAlternatingRowStyle td {
    padding: 5px 6px 2px 6px;
    border-right: solid 2px #eeeeee;
    border-bottom: solid 2px white;
}

.SLSolutionsSubGridViewProgressiveRowStyle {
    font-size: 0.97em;
    color: #404040;
    background: white;
}

/* Timetable - current day*/
.SLSolutionsCurrentDay {
    background-color: #f3873d;
}

/* Data Entry */
.SLSolutionsDataEntry {
    background-color: #ECF9FE;
}

.SLSolutionsDataEntryTextBox {
	line-height: 1.0em;
	vertical-align: top;
	font-size: 0.95em;
	font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
	text-align: start;
	overflow: hidden;
	outline: none;
	resize: none;
	padding-top: 1px;
	padding-bottom: 1px;
}

.SLSolutionsDataEntryBorder {
	border-bottom: 1px solid #d3d3dc;
}

.SLSolutionsDataEntryMultilineTextBox {
	word-wrap: break-word;
	font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
	font-size: 1em;
	line-height: 1.0em;
	opacity: 1;
	vertical-align: baseline;
	overflow: auto;
	outline: none;
	resize: vertical;
}

.VerticalHeaderText {
    writing-mode: vertical-lr;
    writing-mode: tb-lr;
    word-wrap: break-word;
    height: 100px;
    min-width: 50px;
}
